$odb-l: #6a98a6;
$odb-m: #476c82;
$odb-d: #1f4053;

.hero-title {
  position: relative;
  z-index: 0;
  &::before {
    z-index: -1;
    content: ' ';
    position: absolute;
    display: block;
    width: 120%;
    height: 120%;
    top: -10%;
    left: -10%;
    background: $odb-d;
    border-radius: 5px;
  }
}

.home-section-1 {
  @apply min-h-screen bg-hero bg-cover bg-right py-32 px-8 w-full flex flex-col justify-center items-center bg-fixed;
  h1 {
    @apply text-gray-100 font-odb text-5xl font-medium mb-6 my-auto sm:text-center sm:text-6xl md:text-7xl 2xl:text-8xl;
  }
}

.home-section-2 {
  @apply bg-white px-4 py-10 lg:py-24;

  .first-container {
    @apply grid grid-cols-2 grid-rows-1 w-full px-4 m-auto mb-10 xl:max-w-screen-xl 2xl:max-w-screen-2xl;
    h2 {
      @apply font-odb text-gray-800 font-medium text-4xl lg:text-5xl block mb-2;
    }
  }
}
